<ART ID="03976" PID="2311" JID="139" BPAGE="1679" EPAGE="1696" PII="S0217751X08039761" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTIVE MODEL OF INVERTED NEUTRINO MASS HIERARCHY AND RESONANT LEPTOGENESIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. S.</FNM>
<SNM>BABU</SNM>
<EAD>babu@okstate.edu</EAD>
<X-REF REFID="S0217751X08039761AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABDEL G.</FNM>
<SNM>BACHRI</SNM>
<EAD>agbachri@saumag.edu</EAD>
<X-REF REFID="S0217751X08039761AF001"></X-REF>
<X-REF REFID="S0217751X08039761AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZURAB</FNM>
<SNM>TAVARTKILADZE</SNM>
<EAD>zurab.tavartkiladze@okstate.edu</EAD>
<X-REF REFID="S0217751X08039761AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039761AF001">Department of Physics, Oklahoma State University, Stillwater, OK 74078, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X08039761AF002">Southern Arkansas University, Magnolia, AR 71753, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
</HIST>
<ABST>
<P>We present a new realization of inverted neutrino mass hierarchy based on <F><TEX ID="S0217751X08039761M001">$S_3 \times {\mathcal U}(1)$</TEX></F> flavor symmetry. In this scenario, the deviation of the solar oscillation angle from &#x03C0;/4 is correlated with the value of &#x03B8;<INF>13</INF>, as they are both induced by a common mixing angle in the charged lepton sector. We find several interesting predictions: <F>&#x03B8;<INF>13</INF> &#x2265; 0.13</F>, <F><RM>sin</RM><SUP>2</SUP>&#x03B8;<INF>12</INF> &#x2265; 0.31</F>, <F><RM>sin</RM><SUP>2</SUP>&#x03B8;<INF>23</INF> &#x2243; 0.5</F> and <F>0  &#x2264; <RM>cos</RM> &#x03B4; &#x2264; 0.7</F> for the neutrino oscillation parameters and <F>0.01 &#x2272; m<INF>&#x03B2;&#x03B2;</INF> &#x2272; 0.02 <RM>eV</RM></F> for the effective neutrino mass in neutrino-less double &#x03B2;-decay. We show that our scenario can also explain naturally the observed baryon asymmetry of the universe via resonant leptogenesis. The masses of the decaying right-handed neutrinos can be in the range (10<SUP>3</SUP>&#x2013;10<SUP>7</SUP>) GeV, which would avoid the generic gravitino problem of supersymmetric models.</P>
</ABST>
<KWDG>
<KWD>Neutrino masses and mixing</KWD>
<KWD>flavor symmetries</KWD>
<KWD>leptogenesis</KWD>
</KWDG>
</FRONT>
</ART>
