<ART ID="03954" PID="2311" JID="139" BPAGE="1697" EPAGE="1710" PII="S0217751X08039542" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMO EFFECTS IN MAGNETIZED IDEAL PLASMA COSMOLOGIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOSTAS</FNM>
<SNM>KLEIDIS</SNM>
<X-REF REFID="S0217751X08039542AF001"></X-REF>
<X-REF REFID="S0217751X08039542AF002"></X-REF>
</AUT>
<AUT>
<FNM>APOSTOLOS</FNM>
<SNM>KUIROUKIDIS</SNM>
<X-REF REFID="S0217751X08039542AF001"></X-REF>
<X-REF REFID="S0217751X08039542AF003"></X-REF>
</AUT>
<AUT>
<FNM>DEMETRIOS</FNM>
<SNM>PAPADOPOULOS</SNM>
<X-REF REFID="S0217751X08039542AF001"></X-REF>
</AUT>
<AUT>
<FNM>LOUKAS</FNM>
<SNM>VLAHOS</SNM>
<X-REF REFID="S0217751X08039542AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039542AF001">Department of Physics, Aristotle University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
<AFF ID="S0217751X08039542AF002">Department of Civil Engineering, Technological Education Institute of Serres, 62124 Serres, <CNY>Greece</CNY></AFF>
<AFF ID="S0217751X08039542AF003">Department of Informatics, Technological Education Institute of Serres, 62124 Serres, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2007</RE>
<RV>5 October 2007</RV>
</HIST>
<ABST>
<P>The excitation of cosmological perturbations in an anisotropic cosmological model and in the presence of a homogeneous magnetic field has been studied, using the ideal magnetohydrodynamic (MHD) equations. In this case, the system of partial differential equations which governs the evolution of the magnetized cosmological perturbations can be solved analytically. Our results verify that fast-magnetosonic modes propagating normal to the magnetic field, are excited. But, what is most important, is that, at late times, the <IT> magnetic-induction contrast</IT> <F>(&#x03B4;B/B)</F> grows, resulting in the enhancement of the ambient magnetic field. This process can be particularly favored by condensations, formed within the plasma fluid due to gravitational instabilities.</P>
</ABST>
<KWDG>
<KWD>Cosmological perturbations</KWD>
<KWD>magnetic fields</KWD>
<KWD>dynamo mechanism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
